html,
body,
div,
span,
h1,
h2,
h3,
h4,
p,
blockquote,
a,
img,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
dl,
dt,
dd {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}
ol,
ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption,
th,
td {
	text-align: left;
	font-weight: normal;
}
input[type=button],
input[type=submit],
button {
	cursor: pointer;
}
html {
	-webkit-font-smoothing: antialiased;
	overflow-y: scroll;
}
object {
	outline:none;
}
/*Main
-----------------------------------------------------------------------------*/
html,
body,
form {
	height: 100%;
}
body {
	font:62.5%/1.75 Arial, Helvetica, sans-serif;
	height:100%;
	text-align:center;
	color:#6c6c6c;
	-webkit-text-size-adjust: none;
}
ul {
	list-style:none;
}
a {
	outline:none;
	color:#6c6c6c;
	text-decoration:none;
}
blockquote {
	font-style:italic;
	padding:20px;
}
.sIFR-flash:focus {
	outline: none;
}
/*Headings
-----------------------------------------------------------------------------*/
#logo {
	float:left;
	font-size:1.4em;
	text-indent:-9999px;
}
#logo a {
	display:block;
	width:288px;
	height:30px;
	text-decoration:none;
	background:#fff url("../images/logo.gif") no-repeat 0 0;
}
h1,
h2,
h3 {
	font-family:minion-pro,Georgia, "Times New Roman", Times, serif;
}
h1 {
	font-weight:normal;
	font-size:38px;
	color:#2f2f2f;
	line-height:1em;
	padding-bottom:4px;
}
#main-h2 {
	font-weight:normal;
	font-size:38px;
	color:#2f2f2f;
	line-height:1em;
	padding-bottom:4px;
}
.client-box h1 {
	color:#6e94bc;
	font-size:25px;
	height:58px;
}
#recent-h2 a {
	color:#2f2f2f;
}
.projects-row h3 {
	color:#6e94bc;
	font-size:23px;
	padding-bottom:12px;
}
.press-left h2 a {
	color:#2f2f2f;
}
.press-left h2 a:hover {
	color:#6c6c6c;
}
.job-title {
	color:#6e94bc;
	font-size:18px;
	padding-bottom:12px;
	font-family:minion-pro,Georgia, "Times New Roman", Times, serif;
}
body.home h1 {
	color:#fff;
	font-size:34px;
	padding:0 0 7px 0;
}
.filter-similar-heading h2 {
	font-size:22px;
	color:#2f2f2f;
}
#main-h1-wrap {
	/*height:38px;*/
}
#main-h1-wrap.set-height {
	height:120px;
}
#tagline-wrap p {
	font-size:36px;
	line-height:1.1em;
	padding:0;
	font-family:minion-pro,Georgia, "Times New Roman", Times, serif;
}
#tagline-wrap p em {
	color:#6e94bc;
}
h2 {
	font-weight:normal;
	font-size:2.2em;
	color:#2f2f2f;
}
.client-txt h2 {
	line-height:1em;
	color:#6e94bc;
	font-size:2em;
	padding-bottom:12px;
}
#download-guide #about-guide-heading h2 {
	color:#6e94bc;
	font-size:20px;
	height:30px;
}
.about-box-left h1 {
	color:#fff;
	font-size:2.1em;
}
.client-heading {
	height:40px;
	margin-top:-7px;
}
.recent-blog h2 {
	font-weight:normal;
	font-size:32px;
	color:#2f2f2f;
	line-height:1.1em;
}
#download-guide h2 {
	color: #2F2F2F;
	font-size: 24px;
	font-weight: normal;
	line-height: 1.2em;
}
.about-base h3 {
	font-size:22px;
	color:#2f2f2f;
	height:24px;
}
.person h3 {
	font-size:29px;
	color:#2f2f2f;
	line-height:1em;
}
.person h3 em {
	font-size:18px;
	color:#6e94bc;
	font-style:normal;
}
.press-left h3 {
	font-size:2.1em;
	color:#2f2f2f;
}
.recognition-box h1 {
	font-size:26px;
	color:#6e94bc;
	height:60px;
}
#h2-wrap {
	height:120px;
}
.advice-content h2 {
	font-size:2.3em;
	color:#6e94bc;
	line-height:1.2em;
}
.accreditations h3 {
	color:#2f2f2f;
	font-size:1.9em;
	font-family:minion-pro,Georgia, "Times New Roman", Times, serif;
	height:50px;
}
p {
	padding-bottom:1em;
}
#wrapper {
	width:990px;
	text-align:left;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -264px;
}
#header {
	float:left;
	display:inline;
	width:960px;
	font-size:1.5em;
	padding:46px 16px 43px 14px;
	background:#fff url("../images/header-border.gif") no-repeat 14px bottom;
}
#tagline-wrap {
	float:left;
	width:960px;
	height:108px;
	color:#2f2f2f;
	margin-bottom:34px;
	border-bottom:1px solid #d7d7d7;
}
body.home #header {
	background:none;
}
#content {
	float:left;
	display:inline;
	font-size:1.2em;
	width:960px;
	padding:50px 16px 30px 14px;
}
body.home #content {
	width:990px;
	padding:0 0 30px 0;
}
body.about #content {
	width:990px;
	padding:20px 16px 30px 14px;
}
#primary-content {
	float:left;
	display:inline;
	width:438px;
}
#secondary-content {
	float:right;
	display:inline;
	width:372px;
	padding:0 10px;
}
#home-header {
	float:left;
	position:relative;
	width:990px;
	margin-bottom:52px;
}
.wrap-left {
	float:left;
	width:493px;
}
.wrap-right {
	float:right;
	width:493px;
}
.intro-box {
	position:absolute;
	right:18px;
	bottom:-22px;
	width:322px;
	padding:15px 16px 14px 18px;
	background:url("../images/intro-box-bg.png") repeat 0 0;
}
.intro-box p {
	color:#d9e6ee;
	font-size:1.3em;
	padding:0 0 3px 0;
	line-height:1.4em;
}
.intro-box a {
	color:#D9E6EE;
}
.intro-box a:hover {
	color:#fff;
}
body.home .section {
	float:left;
	position:relative;
	width:960px;
	padding:0 16px 0 14px;
}
.recent-blog-heading-wrap {
	margin-top:-7px;
}
body.home .section.level-height {
	min-height:268px;
	height:auto !important;
	height:268px;
	background:url("../images/level-height-border.gif") no-repeat 16px bottom;
}
.section-left {
	float:left;
	width:684px;
}
.section-right {
	float:right;
	width:245px;
}
.max {
	position:absolute;
	left:284px;
	bottom:0;
}
.recent-blog {
	float:left;
	width:326px;
}
.tweet {
	float:right;
	width:322px;
	background:#e0e8f0 url("../images/tweet-btm.gif") no-repeat 0 bottom;
}
.tweet img {
	float:left;
}
.tweet-inner {
	float:left;
	width:204px;
	color:#2f2f2f;
	line-height:1.6em;
	padding:14px 30px 26px 88px;
}
.tweet-inner a {
	color:#6e94bc;
}
.tweet-inner span a {
	font-size:0.9em;
}
.twitter-info {
	position:absolute;
	left:511px;
	bottom:0;
	width:170px;
	color:#2f2f2f;
}
.twitter-info a {
	color:#6e94bc;
}
.twitter-info a:hover {
	color:#000;
}
.twitter-info p {
	padding:0;
	line-height:1.5em;
}
.twitter-link {
	padding:0 0 0 26px;
	background:url("../images/twitter-bird.gif") no-repeat 0 0;
}
.subscribe-link {
	padding:0 0 0 26px;
	background:url("../images/envelope.gif") no-repeat 4px 3px;
}
.twitter-info dl {
	padding-bottom:10px;
}
.twitter-info dt {
	font-family:minion-pro,Georgia, "Times New Roman", Times, serif;
	color:#6e94bc;
	font-size:20px;
	line-height:1.4em;
}
.recent-blog-heading {
	font-family:minion-pro,Georgia, "Times New Roman", Times, serif;
	color:#6e94bc;
	font-style:italic;
	font-size:24px;
}
.recent-blog-inner {
	float:left;
	width:245px;
	padding:15px 0 0 0;
}
.recent-blog-inner p span {
	color:#2f2f2f;
}
.recent-blog-inner p .name {
	color:#6e94bc;
}
.recent-blog-inner a:hover {
	color:#000;
}
#download-guide {
	float:left;
	width:245px;
	background:#e0e8f0 url("../images/download-guide-bg.gif") no-repeat 0 bottom;
}
#download-guide img {
	float:left;
}
.download-guide-inner {
	float:left;
	width:210px;
	padding:14px 15px 10px 20px;
}
.download-guide-inner img {
	float:left;
	margin-left:-35px;
}
.download-txt {
	float:left;
	width: 210px;
	padding:10px 0 0 0;
}
.download-txt div {
	float:left;
	width: 115px;
	padding-left:7px;
}
.download-txt div.addthis_toolbox {
	float:left;
	width: 210px;
	padding-left:0;
	margin-top:8px;
}
.download-txt a {
	color:#6e94bc;
	font-weight:bold;
}
.download-txt a:hover {
	color:#000;
}
body.home .section.home-projects {
	padding-top:44px;
	padding-bottom:44px;
}
.flickr-btn {
	float:right;
	position:relative;
	margin-top:-42px;
}
.project {
	float:left;
	width:224px;
	border-bottom:1px solid #c3c3c3;
	margin-right:21px;
	min-height:234px;
	height:auto !important;
	height:234px;
}
.project img {
	float:left;
	display:block;
	margin-bottom:9px;
}
.box.projects-row {
	margin-left:-21px;
	padding-left:21px;
	width:981px;
	position:relative;
}
.projects-row .project {
	border-bottom:none 0;
}
.project span {
	color:#2f2f2f;
}
.project p {
	line-height:1.5em;
	padding-bottom:7px;
}
.project a {
	color:#6e94bc;
	font-weight:bold;
}
.project a:hover {
	color:#000;
}
.like-see {
	float:right;
	width:225px;
	min-height:234px;
	height:auto !important;
	height:234px;
	border-bottom:1px solid #c3c3c3;
}
.like-see h3 {
	font-family:minion-pro,Georgia, "Times New Roman", Times, serif;
	font-size:36px;
	color:#2f2f2f;
	line-height:1em;
}
.like-see p {
	padding:4px 0 5px 0;
}
.like-see a {
	font-weight:bold;
	color:#81a2c5;
}
.like-see p.btns {
	padding:12px 0 10px 0;
}
.like-see p.btns a {
	color:#fff;
	font-weight:normal;
}
.get-in-touch,
.sign-up {
	display:block;
	float:left;
	width:101px;
	height:32px;
	line-height:32px;
	color:#fff;
	font-size:1.2em;
	text-align:center;
	margin-right:7px;
	background:url("../images/get-in-touch-btn.gif") no-repeat 0 0;
}
.sign-up {
	width:81px;
	background:url("../images/sign-up-btn.gif") no-repeat 0 0;
}
.get-in-touch:hover,
.sign-up:hover {
	text-decoration:none;
	background-position: 0 -32px;
}
.view-work {
	display:block;
	float:left;
	width:116px;
	height:32px;
	line-height:32px;
	color:#fff;
	font-size:1.2em;
	text-align:center;
	background:url("../images/view-work-btn.gif") no-repeat 0 0;
}
.view-work:hover {
	text-decoration:none;
	background-position: 0 -32px;
}
.view-all-projects {
	display:block;
	float:left;
	width:129px;
	height:32px;
	line-height:32px;
	color:#fff;
	font-size:1.2em;
	text-align:center;
	margin-top:26px;
	background:url("../images/view-all-projects.gif") no-repeat 0 0;
}
.view-all-projects:hover {
	text-decoration:none;
	background-position: 0 -32px;
}
.clients-stream-left {
	float:left;
	width:469px;
}
.clients-stream-right {
	float:right;
	width:470px;
}
.clients-stream h3 {
	color:#2f2f2f;
	font-size:24px;
	line-height:1em;
	padding-bottom:21px;
	font-family:minion-pro,Georgia, "Times New Roman", Times, serif;
}
#flickr-set {
	position:relative;
	float:left;
	width:483px;
	padding-left:11px;
	margin-left:-11px;
}
#flickr-set a {
	display:block;
	float:left;
	width:58px;
	height:58px;
	overflow:hidden;
	margin-right:11px;
}
.twitter-info dt {
	height:27px;
}
#like-see-heading {
	height:80px;
}
.left-content {
	float:left;
	width:306px;
}
body.projects .left-content li {
	background: url("../images/bullet.gif") no-repeat 0 7px;
	padding-left:13px;
}
body.projects .left-content .filter-similar li {
	background:none;
	padding-left:0;
}
body.projects .left-content ul {
	padding-bottom:12px;
}
.right-content {
	float:right;
	width:634px;
	position:relative;
}
.projects-left-content {
	float:left;
	width:224px;
}
.projects-right-content {
	float:right;
	width:715px;
}
.projects-right-content .box.projects-row {
	margin-left: -21px;
	padding-left: 21px;
	position: relative;
	width:736px;
	padding-bottom:27px;
}
.projects-right-content .projects-row .project {
	border-bottom: 1px solid #c3c3c3;
}
.right-content img {
	float:left;
}
.right-content:not(.project-images) img {
	width: 315px;
}
.right-content img.marg-right {
	margin-right:4px;
}
.filter-similar-heading {
	height:30px;
}
#subhead {
	font-family:minion-pro,Georgia, "Times New Roman", Times, serif;
	color:#6e94bc;
	font-size:27px;
	line-height:1.25em;
	padding-bottom:18px;
}
.box {
	float:left;
	width:960px;
	padding-bottom:45px;
}
#subtxt {
	font-family:minion-pro,Georgia, "Times New Roman", Times, serif;
	color:#2f2f2f;
	font-size:22px;
	line-height:1.25em;
}
body.advice #subtxt {
	padding-bottom:6px;
	margin-top:10px;
}
.left-txt {
	float:left;
	width:350px;
}
.right-content #download-guide {
	float:right;
}
.main-img-wrap {
	float:left;
	position:relative;
	width:634px;
	height:204px;
	overflow:hidden;
}
.get-touch,
.read-more {
	position:absolute;
	right:16px;
	bottom:-30px;
}
.get-touch {
	display:block;
	width:98px;
	height:98px;
	text-indent:-999999px;
	background:url("../images/get-in-touch-circle.png") no-repeat 0 0;
}
.get-touch:hover {
	background-position:0 -98px;
}
.read-more {
	display:block;
	width:98px;
	height:98px;
	text-indent:-999999px;
	background:url("../images/read-more-circle.png") no-repeat 0 0;
}
.read-more:hover {
	background-position:0 -98px;
}
body.blog .read-more {
	position:absolute;
	right:16px;
	bottom:-30px;
}
.box.clients-say {
	padding:40px 0;
	border-top:1px solid #d7d7d7;
}
.client-video {
	width:304px;
	float:left;
}
.client-txt {
	width:634px;
	float:right;
}
.client-txt em {
	color:#2f2f2f;
	font-style:normal;
}
.filter-similar {
	margin-top:38px;
}
.filter-similar,
.filter-similar ul,
.filter-similar ul li {
	float:left;
	width:100%;
}
.filter-similar ul {
	margin-top:14px;
	font-size:1.2em;
}
.filter-similar ul li {
	border-bottom:1px solid #d7d7d7;
}
body.blog .filter-similar ul li {
	border-bottom:none 0;
}
body.blog .filter-similar a {
	padding: 0;
}
.filter-similar a {
	display:block;
	padding:5px 0;
	text-indent:20px;
	background:url("../images/list-arrow.gif") no-repeat 0 center;
}
.filter-similar .selected a,
.filter-similar a:hover {
	text-decoration:none;
	color:#2f2f2f;
}
.project-video {
	float:left;
	margin:10px 0;
}
.project-video iframe {
	float:left;
}
.clients-video {
	position:absolute;
	right:-246px;
	bottom:0;
}
.clients-video iframe {
	float:left;
}
.about-box {
	float:left;
	width:715px;
	position:relative;
	background-color:#000;
}
.client-box {
	float:left;
	position:relative;
	width:715px;
}
.about-box-left {
	float:left;
	width:210px;
	padding:20px 0 0 20px;
	color:#929292;
}
.about-box-right {
	float:right;
	width:470px;
}
.about-box-right img {
	float:left;
}
.about-nav {
	float:right;
	width:225px;
	margin-top:-10px;
}
.about-nav li {
	font-size:1.2em;
	border-bottom: 1px solid #D7D7D7;
}
.about-nav a {
	background: url("../images/list-arrow.gif") no-repeat scroll 0 center transparent;
	display: block;
	padding: 5px 0;
	text-indent: 20px;
}
.about-nav .selected a,
.about-nav a:hover {
	color: #2F2F2F;
	text-decoration: none;
}
.about-box-heading {
	height:50px;
}
body.press .about-box-heading {
	height:auto;
}
.meet-the-team {
	float:left;
	position:relative;
	width:981px;
	padding-left:21px;
	margin-left:-21px;
}
.team-member {
	float:left;
	width:224px;
	padding-bottom:23px;
	margin-right:21px;
	color:#2f2f2f;
	border-bottom:1px solid #d7d7d7;
}
.team-member img {
	float:left;
}
.team-member dl {
	float:right;
	width:104px;
}
.team-member dt {
	font-family:minion-pro,Georgia, "Times New Roman", Times, serif;
	color:#6e94bc;
	font-size:19px;
	line-height:1.25em;
	height:50px;
	width:87px;
}
.team-member dt a {
	color:#6e94bc;
}
.team-member dt a:hover {
	color:#000;
}
.box.about-tagline {
	font-family:minion-pro,Georgia, "Times New Roman", Times, serif;
	color:#2f2f2f;
	font-size:2em;
	padding-bottom:24px;
}
.about-base-left {
	float:left;
	width:634px;
}
.about-base-right {
	float:right;
	width:306px;
}
.about-base-box {
	float:left;
	width:306px;
	padding:28px 20px 0 0;
}
.about-base-box.right {
	padding:28px 0 0 0;
}
.num {
	float:left;
	width:30px;
	color:#6e94bc;
	font-size:46px;
	line-height:1.1em;
	font-family:minion-pro,Georgia, "Times New Roman", Times, serif;
}
.about-base-box-txt {
	float:right;
	width:266px;
	padding-top:10px;
}
.base-heading {
	font-family:minion-pro,Georgia, "Times New Roman", Times, serif;
	color:#2f2f2f;
	font-size:20px;
	padding:0 0 3px 0;
}
.tddd {
	float:left;
	display:block;
	margin:22px 0;
}
.person {
	float:left;
	width:469px;
	margin:0 21px 30px 0;
	min-height:470px;
	height:auto !important;
	height:470px;
	padding-bottom:20px;
	border-bottom:1px solid #d7d7d7;
}
body.services .person {
	min-height:330px;
	height:auto !important;
	height:330px;
}
.person-left {
	float:left;
	width:224px;
}
.person-right {
	float:right;
	width:224px;
	margin-top:-5px;
}
.person-left ul {
	float:left;
	width:224px;
	margin-top:20px;
}
.person-left li {
	padding:3px 0;
}
.person-left a {
	color:#2f2f2f;
}
.person-left a:hover {
	color:#6C6C6C;
}
.person-left ul img {
	vertical-align:middle;
	margin-right:12px;
}
.box.people {
	position:relative;
	width:981px;
	padding-left:21px;
	margin-left:-21px;
}
.clients-image {
	float:left;
	display:block;
	margin-top:40px;
}
#press-items {
	float:left;
	clear:left;
	width:715px;
}
#press-items h2 {
	line-height:1.15em;
}
.press-item {
	float:left;
	clear:left;
	width:715px;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #d7d7d7
}
.press-item img {
	float:right;
}
.press-left {
	float:left;
	width:469px;
}
.publication {
	color:#6e94bc;
}
.blog-item {
	float:left;
	clear:left;
	width: 634px;
	margin-top:10px;
	padding-top:20px;
	border-top:1px solid #d7d7d7
}
.blog-item h2 a {
	color:#2f2f2f;
}
.blog-item h2 a:hover {
	color:#6c6c6c;
}
.blog-item h3 {
	color:#2f2f2f;
	font-size:22px;
}
.blog-item h3 a {
	color:#2f2f2f;
}
.read-more-link a {
	color:#6e94bc;
	font-weight:bold;
}
.read-more-link a:hover {
	color:#000;
}
#press-images {
	float:left;
	position:relative;
	width:730px;
	margin-left:-15px;
	padding:26px 0 0 15px;
}
#press-images img {
	float:left;
	margin-right:5px;
}
#social {
	float:left;
	width:100%;
	margin-top:44px;
	padding-top:22px;
	border-top:1px solid #d7d7d7;
}
body.blog #social {
	padding-bottom:12px;
	border-bottom:1px solid #d7d7d7;
}
.recognition-box {
	float:left;
	width:715px;
}
.accreditations {
	float:left;
	width:715px;
	margin-top:20px;
}
.have-question {
	float:left;
	width:306px;
	margin-top:40px;
}
.have-question.no-marg {
	margin-top:0;
}
.have-question h2 {
	color:#6e94bc;
	font-size:1.9em;
	height:50px;
	font-family:minion-pro,Georgia, "Times New Roman", Times, serif;
}
.have-question p {
	padding-bottom:23px;
}
#informed-list {
	float:left;
	width:634px;
	margin-top:0;
}
#informed-list li {
	font-size:1.2em;
	border-bottom: 1px solid #D7D7D7;
}
#informed-list a {
	background: url("../images/list-arrow.gif") no-repeat scroll 0 center transparent;
	display: block;
	padding: 10px 0;
	text-indent: 20px;
}
#informed-list a:hover {
	text-decoration:none;
	color:#2f2f2f;
}
#similar-guides {
	float:left;
	width:245px;
}
#similar-guides li {
	float:left;
	width:245px;
	font-size:1.2em;
	line-height:1.5em;
	border-bottom: 1px solid #D7D7D7;
}
#similar-guides a {
	float:left;
	width:225px;
	background: url("../images/list-arrow.gif") no-repeat scroll 0 17px;
	display: block;
	padding: 10px 0 10px 20px;
}
.filter-similar #similar-guides a {
	text-indent:0;
}
#similar-guides a:hover {
	color:#000;
}
#similar-guides li.selected a {
	color:#2f2f2f;
}
.advice-form {
	float:left;
	width:370px;
}
.form-intro {
	font-family:minion-pro,Georgia, "Times New Roman", Times, serif;
	font-size:1.9em;
	color:#2f2f2f;
	line-height:1.3em;
}
.main-post {
	float:left;
	width:100%;
}
.main-post h2,
.main-post h1 {
	font-size:2.7em;
	line-height:1.3em;
	margin-top:-4px;
}
.main-post h2 a {
	color:#2f2f2f;
}
.img-wrapper {
	float:left;
	width:100%;
	position:relative;
	margin-top:20px;
}
.img-wrapper iframe {
	float:left;
	margin-bottom:12px;
}
.img-vid-wrapper {
	float:left;
	width:100%;
	position:relative;
	margin-top:20px;
	background-color:#000;
}
.video-wrap {
	float:left;
	width:390px;
}
.video-wrap iframe {
	float:left;
}
.project-images img {
	float:left;
	display:block;
	margin-bottom:6px;
}
.blog-intro-txt {
	float:right;
	width:206px;
	padding:20px 20px 10px 0;
}
.post-date a,
.post-date span {
	color:#6e94bc;
}
.post-date a:hover {
	color:#000;
}
.recent-posts-heading {
	float:left;
	width:100%;
	padding:30px 0 0 0;
	height:40px;
}
.recent-posts-heading h2 {
	color:#6e94bc;
	font-size:1.9em;
}
#blog-content {
	float:left;
	width: 634px;
	padding-top:20px;
}
#blog-content ul {
	padding-bottom:10px;
}
#blog-content li {
	background: url("../images/bullet.gif") no-repeat 0 7px;
	padding-left:13px;
}
#blog-images {
	float:left;
	width: 642px;
	margin-left:-8px;
	padding:20px 0 0 8px;
}
#blog-images img {
	margin-right:4px;
}
#comments {
	float:left;
	width: 642px;
	padding:25px 0 45px 0;
	border-top:1px solid #d7d7d7;
}
#comments h3,
#add-comment h3 {
	color:#6e94bc;
	font-size:1.9em;
	padding-bottom:7px;
	height:36px;
}
#add-comment h2 {
	color:#2f2f2f;
	font-size:1.9em;
	padding-bottom:7px;
	height:36px;
}
.comment {
	float:left;
	width: 602px;
	padding:20px;
	background-color:#e0e8f0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-top:18px;
}
.comment-name {
	color:#2f2f2f;
}
#add-comment {
	float:left;
	width: 642px;
	padding-top:28px;
}
body.contact #add-comment {
	width: 634px;
	padding-top:0;
	margin-top:20px;
	border-top:none 0;
}
body.contact #add-comment fieldset {
	margin-top:0;
}
#contact-list {
	float:left;
	width:100%;
	margin:20px 0;
}
#contact-list li {
	padding:2px 0;
}
#contact-list img {
	display:inline-block;
	vertical-align:middle;
	margin-right:12px;
	margin-top:-3px;
}
#contact-list a {
	color:#2f2f2f;
}
#contact-list a:hover {
	color:#6c6c6c;
}
.dload a {
	font-weight:bold;
	color:#6e94bc;
}
.dload a:hover {
	color:#000;
}
#add-comment fieldset p.error,
#add-comment p.success,
body.contact p.success {
	float:left;
	clear:left;
	width:100%;
	padding:18px 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-indent:50px;
	background:#e0e8f0 url("../images/error-icon.png") no-repeat 16px center;
}
#add-comment fieldset p.success {
	background:#e0e8f0 url("../images/success-icon.png") no-repeat 16px center;
}
body.contact p.success {
	margin-top:8px;
}
.sitemap {
	float:left;
	width:100%;
	margin-top:18px;
}
.view-all-clients {
	float:right;
	margin-top:-43px;
	color:#6e94bc;
	font-weight:bold;
}
.view-all-clients:hover {
	color:#000;
}
.clients-stream-left h3 {
	width:300px;
}
#tweet span {
	display:block;
	width:100%;
}
.page-not-found {
	padding-top:16px;
}
/*Comment Form
-----------------------------------------------------------------------------*/
.comment-left {
	float:left;
	width:246px;
}
.comment-right {
	float:right;
	width:370px;
}
#add-comment fieldset {
	float:left;
	width:100%;
	margin-top:7px;
}
#add-comment label {
	float:left;
	width:100%;
	height:25px;
}
#add-comment fieldset p {
	position: relative;
	clear:both;
	width: 100%;
	margin:0;
	padding:0;
	overflow-y:auto;
}
#add-comment fieldset .comment-left p {
	position: relative;
	clear:both;
	width: 100%;
	margin:0;
	padding:0;
	height:71px;
	overflow-y:auto;
}
#add-comment .f_input,
#add-comment textarea {
	float:left;
	font:1em Arial, Helvetica, sans-serif;
	color:#6c6c6c;
	width:232px;
	padding:6px;
	margin:0;
	border: 1px solid #d7d7d7;
	overflow:hidden;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#add-comment textarea {
	width:356px;
	height:87px;
}
body.blog #add-comment textarea {
	width:356px;
	height:87px;
}
#add-comment .submit {
	float:right;
	width:129px;
	height:32px;
	border:none 0;
	color:#fff;
	margin-top:12px;
	padding-bottom:2px;
	background:url("../images/guide-submit.gif") no-repeat 0 0;
}
#add-comment .submit:hover {
	background:url("../images/guide-submit.gif") no-repeat 0 -32px;
}
body.contact #add-comment .submit {
	width:59px;
	background:url("../images/contact-submit.gif") no-repeat 0 0;
}
body.contact #add-comment .submit:hover {
	background:url("../images/contact-submit.gif") no-repeat 0 -32px;
}
body.contact .comment-left,
body.contact .comment-right {
	width:307px;
}
body.contact #add-comment .comment-left .f_input {
	width:293px;
}
body.contact #add-comment .comment-right textarea {
	width:293px;
}
#multi-image {
	float:left;
	position:relative;
	width:640px;
	left:-6px;
	padding-left:6px;
}
.pro-img {
	float:left;
	margin:0 6px 6px 0;
	width:314px;
	height:190px;
	overflow:hidden;
}
#subscribe-form {
	float:left;
	width:400px;
	margin-top:10px;
}
#subscribe-form label {
	float:left;
	width:400px;
	padding-bottom:3px;
}
#subscribe-form .f_input {
    border: 1px solid #D7D7D7;
    border-radius: 4px 4px 4px 4px;
    color: #6C6C6C;
    float: left;
    font: 1em Arial,Helvetica,sans-serif;
    margin: 0 5px 0 0;
    overflow: hidden;
    padding: 8px;
    width: 232px;
}
#subscribe-form .submit {
    background: url("../images/guide-submit.gif") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    float: left;
    height: 32px;
    margin-top:0;
    padding-bottom: 3px;
    width: 129px;
}
/*Advice Form
-----------------------------------------------------------------------------*/
.advice-form fieldset {
	width:100%;
	margin-top:-13px;
}
.advice-form fieldset p {
	position: relative;
	clear:both;
	width: 100%;
	margin:0;
	padding:10px 0;
	overflow-y:auto;
}
.advice-form label {
	float:left;
	width:100%;
}
.advice-form .f_input {
	float:left;
	font:1em Arial, Helvetica, sans-serif;
	color:#6c6c6c;
	width:334px;
	padding:6px;
	border: 1px solid #d7d7d7;
	overflow:hidden;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.advice-form p.short {
	position: relative;
	clear:none;
	width:164px;
	float:left;
	margin-right:20px;
}
.advice-form fieldset p.short .f_input {
	width:150px;
}
.advice-form .submit {
	width:129px;
	height:32px;
	border:none 0;
	color:#fff;
	padding-bottom:2px;
	background:url("../images/guide-submit.gif") no-repeat 0 0;
}
.advice-form .submit:hover {
	background:url("../images/guide-submit.gif") no-repeat 0 -32px;
}
body.subscribe-mail .advice-form .mail-submit{
	width:74px;
	height:32px;
	border:none 0;
	color:#FFF;
	background:url("../images/mail-sign-up-btn.gif") no-repeat 0 0;
	text-indent:-9999px;
	}
body.subscribe-mail  p.error{
	clear:both;
	width:618px;
	height:37px;
	padding-left:16px;
	line-height:47px;
	margin-top:10px;
	background:url("../images/error-bg.gif") no-repeat 0 0;
	}
body.subscribe-mail span.problem{
	width:24px;
	height:24px;
	margin:12px 14px 0 0;
	float:left;
	display:inline;
	background:url("../images/problem.gif") no-repeat 0 0;
	}
body.subscribe-mail span.thanks{
	width:24px;
	height:24px;
	margin:12px 14px 0 0;
	float:left;
	display:inline;
	background:url("../images/thanks.gif") no-repeat 0 0;
	}

/*Recognition Table
-----------------------------------------------------------------------------*/
.recognitionTable {
	border-collapse: collapse;
	width: 715px;
	margin:20px 0;
    white-space:normal;
}
.recognitionTable caption {
	font-size: 1.9em;
	font-family:minion-pro,Georgia, "Times New Roman", Times, serif;
	color:#2f2f2f;
}
.recognitionTable td {
	padding:14px 0;
	border-bottom:1px solid #d7d7d7;
}
.recognitionTable a {
	color:#6e94bc;
	font-weight:bold;
}
.recognitionTable a:hover {
	color:#000;
}
.td1 {
	width:140px;
}
.td2 {
	width:240px;
}
.academic .td2 {
	width:auto;
}
.recognitionTable .td4 {
	width:80px;
	padding:0 15px;
	text-align:right;
}
/*Footer
-----------------------------------------------------------------------------*/
#footer-wrap,
.push {
	height:264px;
	clear:both;
}
#footer-wrap {
	font-size:1.1em;
	width:100%;
	margin:0 auto;
	text-align:left;
	background-color:#e8eaec;
}
#footer {
	clear:both;
	font-size:1.1em;
	width:960px;
	padding:44px 16px 0 14px;
	margin:0 auto;
}
#footer a {
	color:#2f2f2f;
}
#footer a:hover {
	color:#575757;
}
#footer ul {
	float:left;
}
.copyright {
	float:left;
	width:40%;
}
.eyekiller {
	float:right;
	width:110px;
}
#footer .eyekiller a {
	color:#6c6c6c;
}
.footer-left {
	float:left;
	width:469px;
}
.footer-right {
	float:right;
	width:470px;
}
.org {
	text-transform:uppercase;
	color:#575757;
}
.adr {
	padding-bottom:8px;
}
#footer-base {
	float:left;
	width:960px;
	padding-top:30px;
	font-size:0.9em;
}
.footer-right .col {
	float:left;
	width:164px;
}
.footer-right .col.end {
	float:left;
	width:142px;
}
.footer-right h4 {
	text-transform:uppercase;
	color:#575757;
	padding-bottom:10px;
	font-size:1em;
	font-weight:normal;
}
.linkedin,
.twitter,
.flickr,
.rss {
	padding-left:32px;
	background:url("../images/social-icons.gif") no-repeat 0 0;
}
.twitter {
	background-position:0 -46px;
}
.flickr {
	background-position:0 -91px;
}
.rss {
	background-position:0 -130px;
}
.subscribe {
	padding-left:32px;
	background:url("../images/subscribe.gif") no-repeat 0 0;
}
/*Main Navigation
-----------------------------------------------------------------------------*/
#nav {
	float:right;
	text-align:right;
	width:600px;
	margin-top:18px;
	line-height:1em;
}
#nav li {
	display:inline;
	margin-left:16px;
}
#nav li a {
	color:#6e94bc;
}
body.conservation #nav li#conservation a,
body.sustainability #nav li#sustainability a,
body.projects #nav li#projects a,
body.about #nav li#about a,
body.advice #nav li#advice a,
body.blog #nav li#blog a,
body.contact #nav li#contact a {
	color:#2f2f2f;
}
#nav li#about a,
#nav li#advice a,
#nav li#blog a,
#nav li#contact a {
	color:#808080;
	font-size:0.8em;
}
#nav li a:hover {
	color:#000;
	text-decoration:none;
}
#nav li#about a:hover,
#nav li#advice a:hover,
#nav li#blog a:hover,
#nav li#contact a:hover {
	color:#000;
	text-decoration:none;
}
/*TypeKit
-----------------------------------------------------------------------------*/
.wf-loading {
  visibility:hidden;
}
.wf-active {
  visibility:visible;
}